<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddSurveyModulesGeneralSetting extends Migration
{
    public function up()
    {
        UpdateGeneralSetting('must_survey_before_certificate', '0');
    }

    public function down()
    {
        //
    }
}
